body{
    grid-template-rows: 30% 60% 10%;
    background-color: rgb(0, 0, 0) ;
}


header{
background-color: rgb(8, 34, 151);
color: white;
text-align: center;
padding: 40px;
border-radius: 25px;
margin-bottom: 35px;
font-family: monospace;
}
header i{
  font-size: 60px; 
   
}

main{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
main i{
  font-size: 60px; 
 


}

footer{
background-color: orange;
}
.buttons {
  text-align: center;
  font-size: 40px;
  border-radius: 10px;
  font-family: monospace;    

  color: white;
  text-decoration: blue ;
  background-size: 200% 200%; 
  transition: background-position 0.5s ease, transform 0.3s ease;
}

.buttons:hover {
  background-position: right center;
  transform: translateY(-5px);


}

    




.web1{
    background-color: orange;
    
}

.web2{
background-color: aqua;

}
.websp{
background-color: green;

}
.slutprojekt{
background-color: blueviolet;


}
a{
text-decoration-color: purple;
color: white;
font-family: monospace;
}

h2{
font-size: 30px;
text-align: center;
color: white;
font-family: monospace;
}